@charset "UTF-8";
/* CSS Document */


/******************* Global *******************/
* {-webkit-text-size-adjust:none; -webkit-font-smoothing: antialiased;}

html { margin:0; padding:0; border:0; height: 100%; min-height: 100%; }

body {
  background: #fff;
  font-family: 'Roboto', sans-serif;
  height: 100%; min-height: 100%;
  color: #000;
  font-size: 16px;
}

a, a:hover, a:active, a:link, a:focus{ text-decoration:none; outline: 0; cursor:pointer;}

:focus { outline:none; }

table { border-collapse:collapse; border-spacing: 0; }

th, td { text-align: left; vertical-align: top; }

ol, ul { list-style: none; margin: 0; padding: 0; }

img {max-width: 100%;}

a { color: #D7172F; text-decoration: none;
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color .3s linear;}

a:focus { text-decoration: none; }

a:hover { color: #aaa; text-decoration: none;}

body.page-template-tmp-page-about { background-color: #e7e6e5;}


/* Popup Style */
.white-popup {  position: relative; background: #FFF; padding: 40px; width: auto; max-width: 720px; margin: 30px auto; transition: 1s all;}
.white-popup h3 { margin: 0 0 30px;}

.mfp-bg {}
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  transition: all 0.4s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}


section#behind-the-shot-hero .hero-headline h1 .hero-dot {font-size: 0.9375rem; margin-left: 3px;}

/******************* Global *******************/


/******************* Header *******************/
header {height: 162px;}
header .wrapper {height: 162px; position: fixed; width: 100%; background-color: #fff; z-index: 99;}

header #logo {padding: 76px 0 0;}
header #logo a {background-size: contain; background-position: left center; background-repeat: no-repeat; display: block; max-width:324px; height: 41px; }

header ul.menu {height: 21px; display: flex; padding-top: 92px; justify-content: flex-end;}
header ul.menu > li {height: 100%;}
header ul.menu > li a {display: block; align-items: center; color: #000; text-align: center; text-transform: uppercase; font-weight: 900; font-size: 1.125em; margin-left: 130px; position: relative;}

header ul.menu > li.current-menu-item a:after, header ul.menu > li a:hover:after {content: ''; width: 100%; height: 3px; background-color: #000; position: absolute; left: 0; bottom: 0; }

header nav#main_menu #menu_btn{ display: none;}

header ul.menu > li.menu-item-home {display: none;}

header ul.menu > li.wpml-ls-item {position: relative;}
header ul.menu > li.wpml-ls-item > a > span {position: relative; padding: 0 10px 0 0;}
header ul.menu > li.wpml-ls-item.menu-item-has-children > a > span:after {content: ""; width: 0; height: 0; border-style: solid; border-width: 5px 4px 0 4px; border-color: #727274 transparent transparent transparent; position: absolute; right: 0; top: calc(50% - 2px)}
header ul.menu > li.wpml-ls-item.current-menu-item a:after, header ul.menu > li.wpml-ls-item a:hover:after {display: none;}
header ul.menu > li.wpml-ls-item > ul.sub-menu {display: none; position: absolute; left: 130px; background-color: rgba(244,244,244,.9);}
header ul.menu > li.wpml-ls-item:hover > ul.sub-menu {display: block;}

header ul.menu > li.wpml-ls-item > ul.sub-menu > li a { margin: 0; padding: 5px 15px;}
header ul.menu > li.wpml-ls-item > ul.sub-menu > li a:hover {background-color: #aaa; color: #fff;}
/******************* Header *******************/


/******************* Footer *******************/
section#social_media .social_icons {height: 118px;}
section#social_media .social_icons .text-center {display: flex; align-items: center; justify-content: center;}
section#social_media .social_icons .social_ico {padding: 0 15px;}
section#social_media .social_icons span {color: #727274; font-size: 1.25em; font-weight: 900; padding-right: 5px; }

footer {background-color: #000; padding: 75px 0;}
footer #logo {margin: 0 0 45px;}
footer #logo a {background-size: contain; background-position: left center; background-repeat: no-repeat; display: block; max-width:245px; height: 31px; }

footer .footer_content {color: #fff; margin: 0 0 30px;}
footer .footer_content strong {font-weight: 900; font-size: 1.25em;}
footer .footer_content p {margin: 0 0 25px;}
footer .footer_content a {color: #D7172F; font-size: 1.25em;}
footer .footer_content a:hover {color: #ccc;}

footer .disclaimer, footer .copyright{color: #9B9B9B; font-size: 1.125em;}
footer .disclaimer {margin: 0 0 20px;}

footer .policy {color: #9B9B9B; font-size: 1.125em;}
footer .policy a {color: #9B9B9B; padding: 0 15px;}
footer .policy a:first-child {padding-left: 0;}

footer .privacy-settings a { white-space: nowrap; }

footer .copyright { margin-top: 20px; }

/******************* Footer *******************/


/******************************************************************************************************************/
/*                                                                                                                */
/*   About SpyderX                                                                                                */
/*                                                                                                                */
/******************************************************************************************************************/


/******************* Hero *******************/
section#hero {
	background: rgba(244,244,244,1);
	background: -moz-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(244,244,244,1)), color-stop(40%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(244,244,244,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff', GradientType=0 );
	padding: 80px 0 10px;
}

section#hero h1 {text-align: center; font-weight: 900; position: relative; padding-bottom: 33px; margin: 0 0 34px; font-size: 3.125em;}
section#hero h1:after {content: ''; width: 245px; height: 6px; background-color: #d0001c; position: absolute; left: calc(50% - 122px); bottom: 0;}

section#hero .left_box, section#hero .right_box, section#hero .hero_img  {text-align: center; margin-bottom: 15px;}
section#hero .hero_img img {max-width: 100%; height: auto;}

section#hero .left_box, section#hero .right_box {font-size: 1.3125em; padding: 0 30px;}
section#hero .left_box h2, section#hero .right_box h2 {font-weight: bold; font-size: 1.19em; margin: 0 0 15px;}

section#hero .btn_shopnow {display: inline-block; background-color: #D7172F; padding: 18px 66px; font-size: 1.3125em; color: #fff; margin: 60px 0 65px; text-transform: uppercase; font-weight: 900;}
section#hero .btn_shopnow:hover {background-color: #ccc;}
section#hero h3 {font-size: 1.125em; text-transform: uppercase; font-weight: 900; letter-spacing: 2px; word-spacing: 4px;}
section#hero h3 > span {color: #D7172F; }
/******************* Hero *******************/


/******************* Feature *******************/
section#feature {background-color: #fff; padding: 65px 0 0;}
section#feature h1 {text-align: center; font-weight: 900; position: relative; margin: 0 0 45px; font-size: 3.125em;}

section#feature .feat_img {position: relative;}
section#feature .feat_img img {width: 100%; height: 100%; object-fit: cover;}
section#feature .feat_img .open-popup-link {position: absolute; top: 0; left: 15px; width: calc(100% - 30px); height: 100%;}

section#feature .feat_img .open-popup-link .youtube_btn {position: absolute; top: calc(50% - 60px); left: calc(50% - 60px); width: 120px; height: 120px; }

section#feature .feat_img .open-popup-link:hover .youtube_btn_bg {fill: rgb(255,0,0); fill-opacity: 1;}
#feat_video iframe {max-width: 100%;}

section#feature .feat_text {padding: 100px 260px 80px 170px; line-height: 30px;}
section#feature .feat_text h3 {font-size: 1.5625em; padding: 0 0 51px; position: relative; margin: 0 0 45px; }
section#feature .feat_text h3:after {content: ''; width: 245px; height: 6px; background-color: #d0001c; position: absolute; left: 0; bottom: 0;}

section#feature .feat_text .feat_content {font-size: 1.3125em;}
/******************* Feature *******************/


/******************* Function *******************/
section#function {background-color: #fff; padding: 65px 0;}
section#function h1 {text-align: center; font-weight: 900; position: relative; margin: 0 0 45px; font-size: 3.125em;}

section#function .function_item {margin-bottom: 50px;}
section#function .function_item .function_img { height: 403px; margin: 0 0 30px;}
section#function .function_item .function_img img {width: 100%; height: 100%; object-fit: contain;}
section#function .function_item h3 {font-size: 1.25em; font-weight: bold; margin: 0 0 20px;}
section#function .function_item .function_desc {font-size: 1.3125em;}

section#function .quote {display: flex; align-items: center; padding: 0 160px;}
section#function .quote h2 {font-size: 2.66em; font-weight: 900; line-height: 60px;}
section#function .quote .author {color: #D7172F; font-size: 2.1875em; font-weight: bold;}


/******************* Function *******************/


/******************* Compare *******************/
section#compare {background-color: #e7e6e5; padding: 120px 0 110px;}
section#compare h1 {text-align: center; font-weight: 900; position: relative; margin: 0 0 60px; font-size: 3.125em;}

section#compare .compare_tbl {width: 100%;}
section#compare .compare_tbl td {border: solid 1px #ADADAD;}

section#compare .compare_tbl thead td {background-color: #FAFAFA; vertical-align: bottom; padding: 25px 30px;}
section#compare .compare_tbl thead td.spyderx_product {padding: 60px 15px 25px;  vertical-align: top;}
section#compare .compare_tbl thead td.spyderx_product h3 {font-size: 1.25em; margin: 0 0 15px; font-weight: bold;}
section#compare .compare_tbl thead td.spyderx_product p {font-size: 1.125em;}
section#compare .compare_tbl thead td.spyderx_product a.btn_buynow {display: inline-block; background-color: #D7172F; padding: 10px 25px; font-size: 1.25em; color: #fff; text-transform: uppercase; font-weight: 900;}
section#compare .compare_tbl thead td.spyderx_product a.btn_buynow:hover {background-color: #ccc;}
section#compare .compare_tbl thead td strong {font-size: 1.25em;}

section#compare .compare_tbl tbody td {padding: 20px 30px; font-size: 1.3125em; vertical-align: middle;}
section#compare .compare_tbl tbody tr:nth-child(odd) td {background-color: #FAFAFA;}
section#compare .compare_tbl tbody tr td:first-child {font-weight: bold;}
/******************* Compare *******************/


/******************* Specifications *******************/
section#specification {background-color: #fff; padding: 100px 0 80px;}
section#specification h1 {font-weight: 900; position: relative; margin: 0 0 50px; font-size: 3.125em;}


section#specification .spec_title { font-size: 1.25em; font-weight: bold; margin: 0 0 30px; padding-right: 60px;}
section#specification .spec_content {font-size: 1.3125em; margin: 0 0 30px; padding-right: 60px;}
section#specification .spec_content ul {margin-left: 25px;}
section#specification .spec_content ul li {list-style: disc;}
section#specification .spec_content a {color: #D7172F; text-decoration: underline;}
section#specification .spec_img img {max-width: 100%;}
/******************* Specifications *******************/



/******************* Photo Kit Modify *******************/
section#photokit_offer {background-color: #e7e6e5; padding: 65px 0;}
section#photokit_offer h1 {text-align: center; font-weight: 900; position: relative; margin: 0 0 45px; font-size: 3.125em;}
section#photokit_offer h2 {font-size: 1.5rem; margin-top:30px; }
section#photokit_offer .offer_price {font-size: 1.5em; padding: 30px 0; font-weight: bold;}
section#photokit_offer a.btn_buynow, section#hero a.btn_buynow {display: inline-block; background-color: #D7172F; padding: 18px 66px; font-size: 1.25em; color: #fff; text-transform: uppercase; font-weight: 900;}
section#photokit_offer a.btn_buynow:hover, section#hero a.btn_buynow:hover {background-color: #ccc;}


/******************* Photo Kit Modify *******************/



/******************************************************************************************************************/
/*                                                                                                                */
/*   Home                                                                                                         */
/*                                                                                                                */
/******************************************************************************************************************/

/******************* Common *******************/
body.page-template-tmp-page-home h2 { font-size: 6.25em; font-weight: 900; line-height: 115px; position: relative; padding-bottom: 50px; margin-bottom: 50px; }
body.page-template-tmp-page-home h2 span {color: #D7172F; font-size: 0.15em;}
body.page-template-tmp-page-home h2:after {content: ''; width: 245px; height: 6px; background-color: #d0001c; position: absolute; left: calc(50% - 122px); bottom: 0;}

body.page-template-tmp-page-home h3 {font-size: 3.125em; line-height: 58px; font-weight: normal;}
/******************* Common *******************/


/******************* Home Hero *******************/
section#home_hero {background: url('../img/DC_Product_Lens_flip.jpg') no-repeat left center; background-size: contain;} 
section#home_hero h1 {font-size: 6.25em; font-weight: 900; line-height: 115px; position: relative; margin: 50px 0 150px;}
section#home_hero h1 span {color: #D7172F; font-size: 0.15em;}

section#home_hero .intro {font-size: 1.5625em; padding-top: 40px; position: relative; padding-right: 200px;}
section#home_hero .intro:after {content: ''; width: 245px; height: 6px; background-color: #d0001c; position: absolute; left: 18px; top: 0;}

section#home_hero .btn_shopnow {display: inline-block; background-color: #D7172F; padding: 18px 0; width: 244px; font-size: 1.375em; color: #fff; margin: 75px 0 80px; text-transform: uppercase; font-weight: 900;}
section#home_hero .btn_shopnow:hover {background-color: #ccc;}


html:lang(fr) section#home_hero .btn_shopnow {padding: 18px 20px; width: auto;}

/******************* Home Hero *******************/


/******************* Slogan *******************/
section#slogan { padding: 60px 0 40px;}
section#slogan h2 {padding: 0 150px 50px;}
/******************* Slogan *******************/


/******************* Intro BTS *******************/
/*section#intro_bts {background: url('../img/bg_behind_the_shot.jpg') no-repeat center; background-size: cover;}  */
section#intro_bts .row {height: 1290px; color: #fff; position: relative;}

section#intro_bts .row .not_pictured {display: flex; align-items: center; font-family: 'Roboto Condensed', sans-serif; margin: 0 0 175px;}
section#intro_bts .row .not_pictured .title {font-size: 1.125em; color: #D7172F; padding-right: 35px; position: relative; font-weight: bold;}
section#intro_bts .row .not_pictured .title:after {content: ''; display: block; background-color: #D7172F; height: 2px; width: 28px; position: absolute; right: 0; top: calc(50% - 1px);}
section#intro_bts .row .not_pictured .desc {font-size: 1.25em; padding: 22px 28px; border-left: solid 2px #D7172F; position: relative; font-weight: bold;}
section#intro_bts .row .not_pictured .desc:before {content: ''; display: block; background-color: #D7172F; height: 2px; width: 58px; position: absolute; left: 0; top: 0;}
section#intro_bts .row .not_pictured .desc:after {content: ''; display: block; background-color: #D7172F; height: 2px; width: 58px; position: absolute; left: 0; bottom: 0;}
section#intro_bts .row .not_pictured .desc p:last-child {margin: 0; }

section#intro_bts .click_to_bts {position: absolute; bottom: 105px; left: calc(50% - 122px);}
section#intro_bts .click_to_bts p { font-size: 1.125em; font-weight: 900; letter-spacing: 3px; }
section#intro_bts .click_to_bts .btn_bts {display: inline-block; background-color: #D7172F; padding: 18px 0; width: 244px; font-size: 1.375em; color: #fff; text-transform: uppercase; font-weight: 900;}
section#intro_bts .click_to_bts .btn_bts:hover {background-color: #ccc;}


html:lang(de) section#intro_bts .click_to_bts {left: calc(50% - 170px);}
html:lang(de) section#intro_bts .click_to_bts .btn_bts {width: 340px;}

/******************* Intro BTS *******************/


/******************* Image Block *******************/
section#image_blocks .block_row {height: 755px; }
section#image_blocks .block_row .content {font-size: 1.5625em; line-height: 40px; padding: 0 80px;}
section#image_blocks .block_row .content .btn_cta {display: inline-block; background-color: #D7172F; padding: 18px 0; width: 244px; font-size: 0.88em; color: #fff; text-transform: uppercase; font-weight: 900;}
section#image_blocks .block_row .content .btn_cta:hover {background-color: #ccc;}

/*section#image_blocks .block_row .image {background-size: cover; background-repeat: no-repeat; background-position: center;}*/
section#image_blocks .block_row .image {max-height: 100%;}
section#image_blocks .block_row .image img {width: 100%; height: 100%;}
html:lang(fr) section#image_blocks .block_row .content .btn_cta {padding: 18px 20px; width: auto;}

section#image_blocks h2.text-center { white-space: nowrap; }
section#image_blocks i.fas.fa-square-full { margin-left: 5px; }
/******************* Image Block *******************/


/******************* Quote Slider *******************/
section#quote_slider {background-color: #f4f4f4; padding: 100px 0 50px;}
section#quote_slider .quote_slide {padding-bottom: 50px}
section#quote_slider .quote_slide .quote_content {font-size: 5.3125em; font-weight: 900; line-height: 110px; margin:  0 0 35px;}
section#quote_slider .quote_slide .quote_author {font-size: 2.1825em; font-weight: bold; color: #D7172F; margin: 0 100px 0 0;}

section#quote_slider ul.slick-dots {text-align: right; left: auto; bottom: 0;}
section#quote_slider ul.slick-dots li button {border:2px solid #D7172F;}
section#quote_slider ul.slick-dots li.slick-active button {background-color: #000; border: none;}
/******************* Quote Slider *******************/


/******************* Link Out *******************/
section#link_out {background-color: #f4f4f4; padding: 50px 0;}
section#link_out .linkout_box {background-color: #000; color: #fff; padding: 40px 40px 90px; margin: 0 0 30px; height: 100%; display: flex; flex-direction: column;}

section#link_out .linkout_box .linkout_title {font-size: 2.8125em; font-weight: 900; margin: 0 0 50px;}
section#link_out .linkout_box .linkout_content {font-size: 1.5625em; font-weight: bold; margin-bottom: 30px;}
section#link_out .linkout_box .linkout_cta {font-size: 1.5625em; font-weight: 900; margin-top: auto;}


/******************* Link Out *******************/



/******************************************************************************************************************/
/*                                                                                                                */
/*   Activate                                                                                                     */
/*                                                                                                                */
/******************************************************************************************************************/


/******************* Activate Hero *******************/
section#activate_hero > .container {background-size: contain; background-position: right bottom; background-repeat: no-repeat;}
section#activate_hero h1 {font-size: 6.25em; font-weight: 900; line-height: 115px; position: relative; margin: 180px 0 90px;}
section#activate_hero h1 span {color: #D7172F;}

section#activate_hero .intro {font-size: 1.5625em; padding-top: 90px; position: relative; padding-right: 200px; margin: 0 0 200px;}
section#activate_hero .intro:after {content: ''; width: 245px; height: 6px; background-color: #d0001c; position: absolute; left: 18px; top: 0;}

/******************* Activate Hero *******************/


/******************* Quick Start *******************/
section#quick_start .header {background-color: #E9E9E9;}
section#quick_start .header h2 {font-size: 6.25em; font-weight: 900; line-height: 115px; margin: 100px 0;}

section#quick_start .quick_step {margin-top: 60px; margin-bottom: 60px; display: flex; flex-direction: column;}
section#quick_start .quick_step h3 {font-size: 2.125em; font-weight: 900; margin: 0 0 20px;}

section#quick_start .quick_step h3:before {margin-right: 15px;}
section#quick_start .quick_step.step_1 h3:before {content: '1.';}
section#quick_start .quick_step.step_2 h3:before {content: '2.';}
section#quick_start .quick_step.step_3 h3:before {content: '3.';}
section#quick_start .quick_step.step_4 h3:before {content: '4.';}
section#quick_start .quick_step.step_5 h3:before {content: '5.';}

section#quick_start .quick_step .content {font-size: 1.5em; line-height: 30px; padding-bottom: 30px;}
section#quick_start .quick_step .image {text-align: center; margin-top: auto;}
section#quick_start .quick_step .image img {max-width: 100%;}


section#quick_start .software_dl {background-color: #E9E9E9; padding: 40px 0;}
section#quick_start .software_dl h3 {font-size: 2.125em; font-weight: 900; margin: 0 0 20px;}
section#quick_start .software_dl p {font-size: 1.5em; line-height: 30px;}

section#quick_start .software_dl .product_name {font-size: 1.5em; line-height: 30px; font-weight: 900;}
section#quick_start .software_dl .software_list {font-size: 1.25em; line-height: 24px; margin: 0  0 10px;}
section#quick_start .software_dl .software_list.SpyderXPro_list {margin:  0 0 35px;}
section#quick_start .software_dl .software_list .software {background: url('../img/ico_download.png') no-repeat left top; padding-left: 48px; padding-bottom: 15px;}
section#quick_start .software_dl .software_list .software a {text-decoration: underline;}

section#quick_start .software_dl .notice {font-family: 'Roboto Condensed',sans-serif; font-weight: bold; }

section#quick_start .additional_support {background-color: #E9E9E9; margin-bottom: 60px; padding: 90px 80px;}
section#quick_start .additional_support h3 {font-size: 2.125em; font-weight: 900; margin: 0 0 20px;}
section#quick_start .additional_support .content {font-size: 1.5em; line-height: 30px;}
section#quick_start .additional_support .content a {text-decoration: underline;}
/******************* Quick Start *******************/



/******************************************************************************************************************/
/*                                                                                                                */
/*   Welcome                                                                                                     */
/*                                                                                                                */
/******************************************************************************************************************/


/******************* Welcome Hero *******************/
section#welcome_hero {padding: 180px 0 110px;}
section#welcome_hero h1 {font-size: 6.25em; font-weight: 900; line-height: 115px; position: relative; margin: 0 0 90px;}
section#welcome_hero h1 span {color: #D7172F;}

section#welcome_hero .intro {font-size: 1.5625em; padding-top: 90px; padding-bottom: 90px; position: relative;}
section#welcome_hero .intro:after {content: ''; width: 245px; height: 6px; background-color: #d0001c; position: absolute; left: 18px; top: 0;}

section#welcome_hero .banner_img img {max-width: 100%; height: auto;}

/******************* Welcome Hero *******************/


/******************* Software *******************/
section#software .software_dl {background-color: #E9E9E9; padding: 40px 0;}
section#software .software_dl h3 {font-size: 2.125em; font-weight: 900; margin: 0 0 20px;}
section#software .software_dl p {font-size: 1.5em; line-height: 30px;}

section#software .software_dl .product_name {font-size: 1.5em; line-height: 30px; font-weight: 900;}
section#software .software_dl .software_list {font-size: 1.25em; line-height: 24px; margin: 0  0 20px;}
section#software .software_dl .software_list .software {background: url('../img/ico_download.png') no-repeat left top; padding-left: 48px; padding-bottom: 15px;}
section#software .software_dl .software_list .software a {text-decoration: underline;}

section#software .software_dl .notice {font-family: 'Roboto Condensed',sans-serif; font-weight: bold; }
/******************* Software *******************/


/******************* The Tools *******************/
/*section#the_tools .header {background-color: #E9E9E9;}*/
section#the_tools .header h2  { font-size: 6.25em; font-weight: 900; line-height: 115px; position: relative; padding-bottom: 50px; margin: 50px 0; }
section#the_tools .header h2:after {content: ''; width: 245px; height: 6px; background-color: #d0001c; position: absolute; left: calc(50% - 122px); bottom: 0;}

section#the_tools .tool_item {margin-top: 60px; margin-bottom: 60px; display: flex; flex-direction: column;}
section#the_tools .tool_item h3 {font-size: 2.125em; font-weight: 900; margin: 0 0 20px;}

section#the_tools .tool_item .content {font-size: 1.5em; line-height: 30px; padding-bottom: 30px;}
section#the_tools .tool_item .content img {max-width: 100%;}
section#the_tools .tool_item .image {text-align: center; margin-top: auto;}
section#the_tools .tool_item .image img {max-width: 100%;}

section#the_tools .tool_item .quick_start {text-align: center; padding: 40px 30px 60px; margin-top: 30px; border: solid 1px #E9E9E9;}
section#the_tools .tool_item .quick_start h4 {text-align: left; font-weight: bold; margin-bottom: 20px;}
section#the_tools .tool_item .quick_start img {max-width: 100%;}
/******************* The Tools *******************/


/******************* Additional *******************/
section#additional { background-color: #E9E9E9;}
section#additional .additional_support {padding-top: 90px; padding-bottom: 90px;}
section#additional .additional_support h3 {font-size: 2.125em; font-weight: 900; margin: 0 0 20px;}
section#additional .additional_support .content {font-size: 1.5em; line-height: 30px;}
section#additional .additional_support .content a {text-decoration: underline;}
/******************* Additional *******************/


/******************************************************************************************************************/
/*                                                                                                                */
/*   BTS Contest                                                                                                  */
/*                                                                                                                */
/******************************************************************************************************************/

/******************* BTS Contest Banner *******************/
section#btsc_banner {background: url('../img/BTS-cnntest-banner.png') #000 no-repeat right center; background-size: cover; color: #fff; height: 400px;}
section#btsc_banner .row {height: 400px;}
section#btsc_banner .slogan {padding-top: 20px; padding-bottom: 20px;}
section#btsc_banner .slogan h1 {font-size: 3em;}
section#btsc_banner .slogan h2 {font-size: 2em; font-weight: normal;}
section#btsc_banner img {max-height: 250px;}
/******************* BTS Contest Banner *******************/


/******************* BTS Contest Content *******************/
section#btsc_content {padding: 60px 0;}
section#btsc_content .form iframe {height: 700px; width: 100%;}
/******************* BTS Contest Content *******************/

/******************* BTS Contest Winner *******************/
section#bts_winner {padding: 60px 0;}
section#bts_winner h3 {margin-bottom: 30px;}
section#bts_winner h3.winner:after {content: ''; width: 40%; height: 6px; margin-top: 30px; background-color: #D7172F; display: block;}

section#bts_winner .winner_content .prize {color: #f1bb00; font-weight: bold;}

section#bts_winner .winner_img img {object-fit: cover; width: 100%; height: 400px;}

section#bts_winner .slick-dots {bottom: -40px;}
/******************* BTS Contest Winner *******************/



/******************************************************************************************************************/
/*                                                                                                                */
/*   Welcome ColorReader                                                                                          */
/*                                                                                                                */
/******************************************************************************************************************/


/******************* Get Started *******************/
section#get_start .header {background-color: #E9E9E9; margin-bottom: 40px;}
section#get_start .header h2 {font-size: 6.25em; font-weight: 900; line-height: 115px; margin: 100px 0;}


section#get_start .content {font-size: 1.5em; line-height: 30px; padding-bottom: 30px;}
section#get_start .content ul {margin-left: 20px;}
section#get_start .content ul li {list-style: square; margin-bottom: 15px;}
section#get_start .content ol {margin-left: 20px;}
section#get_start .content ol li {list-style: decimal; margin-bottom: 15px;}
/******************* Get Started *******************/



/******************* WC Feature *******************/
section#wc_feature .wc_feature_item {margin-top: 60px; margin-bottom: 60px; display: flex; flex-direction: column;}
section#wc_feature .wc_feature_item h3 {font-size: 2.125em; font-weight: 900; margin: 0 0 20px;}

section#wc_feature .wc_feature_item .content {font-size: 1.5em; line-height: 30px; padding-bottom: 30px;}
section#wc_feature .wc_feature_item .content img {max-width: 100%;}
section#wc_feature .wc_feature_item .content ul {margin-left: 20px;}
section#wc_feature .wc_feature_item .content ul li {list-style: square; margin-bottom: 15px;}
section#wc_feature .wc_feature_item .image {text-align: center; margin-top: auto;}
section#wc_feature .wc_feature_item .image img {max-width: 100%;}


/******************* WC Feature *******************/



/******************* Awards *******************/
section#awards {background-color: #fff; padding: 60px 0;}
section#awards h1 {text-align: center; font-weight: 900; position: relative; margin: 0 0 45px; font-size: 3.125em;}
section#awards h2 {text-align: center; font-weight: 900; position: relative; margin: 0 0 45px; font-size: 2.75em;}
section#awards ul.award_list {display: flex; justify-content: center;}
section#awards ul.award_list li {padding: 0 10px;}
/******************* Awards *******************/



















